[ng\:cloak],[ng-cloak],[data-ng-cloak],[x-ng-cloak],.ng-cloak,.x-ng-cloak,.ng-hide{
    display:none !important;
}
ng\:form{
    display:block;
}
.ng-animate-start{
    clip:rect(0,auto,auto,0);-ms-zoom:1.0001;
}
.ng-animate-active{
    clip:rect(-1px,auto,auto,0);-ms-zoom:1;
}

.tab-slider--nav {
    width: 100%;
    float: left;
    margin-bottom: 1.999rem;
}

.tab-slider--tabs {
    width: 100%;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    border-radius: 35px;
    overflow: hidden;
    background: none;
    height: 35px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tab-slider--tabs:after {
    content: "";
    width: 50%;
    background: #013594;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 250ms ease-in-out;
    border-radius: 35px;
}
.tab-slider--tabs.slide:after {
    left: 50%;
}

.tab-slider--trigger {
    font-size: 16px;
    width: 49%;
    line-height: 1;
    font-weight: bold;
    color: #345F90;
    text-transform: uppercase;
    text-align: center;
    padding: 11px 20px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    display: inline-block;
    transition: color 250ms ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tab-slider--trigger.active {
    color: #fff;
}

.tab-slider--body {
    margin-bottom: 20px;
}
a:hover{text-decoration: none;}
input[type="text"]:focus,
input[type="password"]:focus {
    background-color: #f8f8c6;
    outline: none;
    -webkit-box-shadow: inset 1px 1px 0px rgba(0, 0, 0, 0.05),
    1px 1px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: inset 1px 1px 0px rgba(0, 0, 0, 0.05),
    1px 1px 0px rgba(255, 255, 255, 1);
    box-shadow: inset 1px 1px 0px rgba(0, 0, 0, 0.05),
    1px 1px 0px rgba(255, 255, 255, 1);
}
.input-style{
    color: #303030;
    font-size: 16px;
    font-weight: 400;
    border: none;
    height: 50px;
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: inset 1px 1px 0px rgba(0, 0, 0, 0.05),
    1px 1px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: inset 1px 1px 0px rgba(0, 0, 0, 0.05),
    1px 1px 0px rgba(255, 255, 255, 1);
    box-shadow: inset 1px 1px 0px rgba(0, 0, 0, 0.05),
    1px 1px 0px rgba(255, 255, 255, 1);
}
.bubbly-button:hover{ color: white; text-decoration: none;}
.bubbly-button {
    font-family: 'Helvetica', 'Arial', sans-serif;
    display: block;
    text-align: center;
    font-size: 1em;
    padding: 1em 2em;
    -webkit-appearance: none;
    appearance: none;
    background-color: #013594;
    color: #fff;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    position: relative;
    transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;

}
.bubbly-button:focus {
    outline: 0;
}

body{font-family: 'PingFangSC-Regular',sans-serif;}

/*.lager-padding{padding-left: auto; padding-right: auto;}*/
.logo-box{display: flex; justify-content: space-between; align-items: center; padding-top: 40px}
.logo-box-item > a{ padding-left: 24px;color: rgba(255,255,255,0.8); font-weight: 600; text-decoration: none; text-shadow: 0 1px 1px rgba(0,0,0,0.6);}

.nav-box{padding: 16px 16px; border-radius: 4px; background-image: linear-gradient(to top, #066bb4 0%, #1b2a85 100%); box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075); position: relative; border: 1px solid #0385ca}
.nav-box:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    border-radius: 00%;
    box-shadow: 0px 2px 6px rgba(0,0,0,.1);
    z-index: -1;
}
.nav-box > a{ font-size: 1.414em; color: #fff; font-weight: 700; padding: 0 24px; text-decoration: none; }
.nav-box > .active{color: #e1a957}

.place-number-box{list-style: none; padding: 0; margin:16px 0;}
.place-number-box li{display: inline-block; padding: 8px 16px; border-radius: 2px; font-weight: 400; cursor: pointer; color: #444; opacity: 0.8; }

.place-number-box > .active{background: #e1a957; color: white; opacity: 1; position: relative}
.place-number-box > .active:after{content: "";position: absolute; right: -8px; bottom: 9px; width: 0px; height: 0px; border: solid transparent; border-left-color: #e1a957; border-width: 8px 0 8px 8px;}

.item-padding{padding: 0}
@media screen and (min-width: 1440px) {
    .lager-padding{padding-left: 7vw; padding-right: 7vw;}
}

.bg-box{position: fixed; left: 0;right: 0; width: 100%; height: 100%; background: #fff; background-repeat: no-repeat; background-position: center center; background-size: cover;}

::-webkit-input-placeholder { /* WebKit browsers */
    color: rgba(255,255,255,0.8);
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: rgba(255,255,255,0.8);
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: rgba(255,255,255,0.8);
}
.glyphicon{top: 2px}

.btn-line-wrap{}
.btn-line{ display: block; padding: 10px 0; border-radius: 0; background: 0 0; font-size: 12px; color: #e1a957; vertical-align: middle;}
.ul-list-font-box{display: inline-block; margin-right: 64px; line-height: 19px; font-size: 14px; font-weight: 400; padding-left: 8px; margin-bottom: 0;width: calc(100% - 20px)}
.ul-list-font-box > li{display: flex; align-items: center; justify-content: space-between; margin-bottom: 1em; line-height: 1.25; color: #444;}
.ul-list-font-box > li:last-child{margin-bottom: 0}
.ul-list-font-box > li:hover{color: #e1a957; cursor: pointer;}
.ul-list-font-box > li > span.review-time {
    margin-left: 10px;
}
.ul-list-font-box > li > span.dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #3598DC;
    border-radius: 50%;
    margin-right: 10px;
}
.ul-list-font-box > li > span:nth-child(2) {flex: 1;display: inline-block}
/*.ul-list-font-box > li > span{color: #e1a957;}*/

.carousel-inner > .item > div {
    height: 300px; border-radius: 6px; margin-bottom: 30px;background-image: linear-gradient(0deg,#fff,#f3f5f8); padding: 30px; box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1), -8px -8px 20px 0 #fff; border: 2px solid #fff; position: relative;
}

.banner-box {
    height: 300px; border-radius: 6px; margin-bottom: 30px;background-image: linear-gradient(0deg,#fff,#f3f5f8); padding: 30px; box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1), -8px -8px 20px 0 #fff; border: 2px solid #fff; position: relative;
}

.text-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-ellipsis-2 {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;  /*要显示的行数*/
    -webkit-box-orient: vertical;
}